@media (max-width: $page-float-breakpoint-max) {
    .sys {
        display: block;
        background: #fff;
        .center-wrapper {
            display: block;
            .center-content{
                display: block;
            }
            .sys-logo{
                margin-top: 20px;
            }
            .row div:first-child{
                width: 100%;
                margin-left: 0px;
            }
        }
    }
    .agreement-wrapper {
        margin-top: 0;
        .agreement {
                width: 100%;
            height: 100%;
            min-width: 0;
            @include border-radius(0);
        }
    }
    .panel.content, .panel.agreement {
        border: none;
        @include box-shadow(none);
        .panel-heading {
            padding: 0;
        }
        .panel-title {
            display: none;
            line-height: 1.5em;
            color: #fff;
        }
    }
}

@media (max-width: $page-float-breakpoint-max + 120px) {
    .single-panel-inner{
        width: 100%;
        padding: 0px 10px;
    }
}
